.euro2 {
  background-color: #88001b;
  color: white;
}

.euro3 {
  background-color: #ffca18;
}

.euro4 {
  background-color: #b97a56;
  color: white;
}

.euro2,
.euro3,
.euro4 {
  
  justify-content: center;
  align-items: center;
}
